 /*去除移动端特有的点击高亮效果*/
body{font-family: SourceHanSansCN-Regular;background: #fff;height: auto;}
*{-webkit-tap-highlight-color: transparent;}
.row{margin:0 -9px}
*[class^='col-']{padding:0 9px;}
.font40{font-size:40px}
.font38{font-size:38px}
.font36{font-size:36px}
.font35{font-size:35px}
.font34{font-size:34px}
.font32{font-size:32px}
.font26{font-size:26px}
.font20{font-size:20px}
.font30{font-size:30px}
.font22{font-size:22px}
.font24{font-size:24px}
.font28{font-size:28px}
.font13{font-size:13px}
.advbox{margin:10px 0}
.advbox,.advbox *{max-width:100% !important;height: auto!important;width:100%!important;border-radius: 8px;overflow: hidden;}
.advbox li img{width:100%}
.advlist li{width: 100%;text-align: center;overflow: hidden;}
.advlist li:first-child:nth-last-child(2),.advlist li:first-child:nth-last-child(2) ~ li{width: calc(50% - 7.5px);}
.advlist li:first-child:nth-last-child(2){float: left;}
.advlist li:first-child:nth-last-child(2) ~ li{float: right;}
.advlist li:first-child:nth-last-child(3),.advlist li:first-child:nth-last-child(3) ~ li {width: calc(33.33% - 7.5px);float: left;}
.advlist li:first-child:nth-last-child(3) {margin-right: 12px;}
.advlist li:last-child {float: right!important;}
.advlist li img{max-width: 100% !important;}
.advlist li img:hover,.newslist .newsitem .img-block img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}

.imglink:hover .img ,.advbox a:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.imglink{display: block;width: 100%;height: 100%;overflow: hidden;position: relative;}
.imglink .img,.advbox a img{-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.imglink .img{object-fit: cover;width: 100%;height: 100%;}
.line2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.line3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.line4{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.line5{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.line6{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.d-flex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-basis:100%}
.d-center-flex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;}
.d-grow{flex-grow: 1;min-width: 0;flex-basis: 100%}
.d-shrink{flex-shrink: 0;}
.container{position: relative;}

@font-face {
  font-family: 'SourceHanSansCN-Bold';
  src: url('../fonts/SourceHanSansCN-Bold.otf')
}
@font-face {
  font-family: 'SourceHanSansCN-Regular';
  src: url('../fonts/SourceHanSansCN-Regular.otf')
}
@font-face {
  font-family: 'SourceHanSansCN-Medium';
  src: url('../fonts/SourceHanSansCN-Medium.otf')
}


.xljkzt{max-width: 1920px;margin: 0 auto;font-family: SourceHanSansCN-Regular;}
.xljkzt .banner{position: relative;}
.xljkzt .banner .h01{opacity: 0;}
.xljkzt .banner .bg{position: absolute;width: 100%;top: 0;left: 0;height: auto;pointer-events: none;}
.xljkzt .banner .logo{position: absolute;z-index: 1;top: 25px;left: 30px;}

/* .navbox{background: #ffffff;padding: 22px 20px; border-radius: 25px; box-shadow: 0px 12px 38px 2px rgba(245, 120, 148, 0.2);border-style: solid;border-width: 2px;border-image-source: linear-gradient(-35deg,rgba(255, 188, 202, 0.4) 0%,rgba(255, 255, 255, 0.4) 100%);border-image-slice: 1;opacity: 0.9;} */
.navbox{background: #ffffff;padding: 22px 20px; border-radius: 25px; box-shadow: 0px 12px 38px 2px rgba(245, 120, 148, 0.2);background: url(../../images/xlzt/icon23.png) no-repeat;background-size: cover;}
.navbox .box{display: flex;justify-content: space-between;}
.navbox .box .item a{color: #242424;line-height: 48px;font-family: SourceHanSansCN-Regular;}
.navbox .box .item.on{background: url(../../images/xlzt/icon1.png) no-repeat center;background-size: contain;padding: 0px 24px;}
.navbox .box .item:hover a,.navbox .box .item.on a{font-family:  SourceHanSansCN-Medium;color: #da2c5d;}
.navbox .box .wytg{line-height: 48px;padding: 0px 22px; background-image: linear-gradient(90deg,#ff6e97 0%,#9198ef 100%),linear-gradient(#fbfbfd,#fbfbfd);border-radius: 24px;}
.navbox .box .wytg a{color: #fff;font-family: SourceHanSansCN-Regular;}


.xlSwiper{overflow: hidden;position: relative;margin: 80px 0px 70px ;}
.xlSwiper .imglink{border-radius: 16px;position: relative;overflow: hidden;padding-top: 56%;height: auto; }
.xlSwiper .imglink a{display: block;width: 100%;height: 100%;top: 0;left: 0;position: absolute;}
.xlSwiper .imglink .slideFont{position: absolute;width: 45%; left: 0;bottom: 0; padding:23px 20px 15px;color: #fff; background-image: linear-gradient(35deg,#ffa4b7 0%,#ff497d 100%);border-radius: 0px 30px 0px 0px;}
.xlSwiper .imglink .name{font-family: SourceHanSansCN-Medium;line-height: 32px;margin-bottom: 22px;min-height: 62px;}
.xlSwiper .imglink .info{line-height: 24px; opacity: 0.6;display: flex;align-items: center;}
.xlSwiper .imglink .info .source{display: inline-block;max-width: calc(100% - 110px);}
.xlSwiper .imglink .info .sup{margin: 0px 5px;}
.xlSwiper .imglink .info span{display: inline-block;}

.xlSwiper .swiperBtn{position: absolute;top: 0;bottom: 0;margin: auto;width: 56px;height: 56px;border-radius: 50%;box-shadow: 0px 0px 38px 2px rgba(188, 188, 188, 0.2);}
.xlSwiper .swiper-button-prev{background:#fff url(../../images/xlzt/icon2.png) no-repeat center;left: 10%;}
.xlSwiper .swiper-button-next{background:#fff url(../../images/xlzt/icon3.png) no-repeat center;right: 10%;}

.xlTtitle{text-align: center;padding: 30px 0px;display: flex;align-items: center;justify-content: center;position: relative; }
.xlTtitle .more{float: right;position: absolute;right: 0;color: #999;display: inline-block;padding-right: 20px;background: url(../../images/xlzt/icon8.png) no-repeat right center;}
.xlTtitle .more:hover{color: #da2c5d;background: url(../../images/xlzt/icon21.png) no-repeat right center;}


/* 心理资讯 */
.xlzxBox .item{position:relative;padding: 0;}
.xlzxBox .item .border1{position: absolute;right: 0;width: 1px;height: calc(100% - 40px);background: #e0e0e0;top: 0;bottom: 0;margin: auto;}
.xlzxBox .item:nth-child(4n) .border1{display: none;}
.xlzxBox .item:nth-child(-n+4) .border2{position: absolute;width:calc(100% - 30px);height: 1px;background: #e0e0e0;left: 0;right: 0;bottom: 0; margin: auto;}
.xlzxBox .item .box{position: relative;}
.xlzxBox .item .img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;opacity: 0;transition: all 0.3s ease;}
.xlzxBox .item .time,.xlzxBox .item .time1{line-height: 28px;font-family: ArialMT;}
.xlzxBox .item .time{color: #9f9f9f;transition: all 0.3s ease;}
.xlzxBox .item .time1{color: #ffffff;display: none;transition: all 0.3s ease;}
.xlzxBox .item .title{line-height: 28px;color: #242424;margin: 14px 0px;}
.xlzxBox .item .con{position: relative;padding: 26px 20px 36px;}
.xlzxBox .item:hover img{opacity: 1;}
.xlzxBox .item:hover .time{display: none;}
.xlzxBox .item:hover .time1{display: block;}
.xlzxBox .item:hover .title{color: #fff;}
.xlzxBox .item:hover .con{background: rgba(0, 0, 0, 0.4);}
.xlzxBox .item:hover .con::after{position: absolute;bottom: 0;left: 0; display: block;content: '';width: 100%;height: 4px; background-image: linear-gradient(90deg,#ffe4a4 0%,#ff497d 100%)}

/* 学习专区 */
.xxzqWrap{background: url(../../images/xlzt/icon4.png) no-repeat center top;background-size: cover; padding-top: 220px;margin-top: -50px;padding-bottom: 55px;}
.xxzqbox{}
.xxzqbox .item{margin-bottom: 10px;}
.xxzqbox .item .imglink{border-radius: 8px;position: relative;padding-top: 56%;height: auto;box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.2);}
.xxzqbox .item .imglink a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.xxzqbox .item .imglink .icon{display: block;position: absolute;right: 0;bottom: 0; display: block;content: '';width: 30px;height: 30px;background: url(../../images/xlzt/icon5.png) no-repeat right bottom;background-size: cover; }
.xxzqbox .item .title{padding: 10px 0px;}
.xxzqbox .item .name{color: #242424;line-height: 26px;display: inline-block;max-width: 100%;}
.xxzqbox .item .name:hover{color: #da2c5d;}
.xxzqbox .dtjItem{}
.xxzqbox .dtjItem .box{padding: 25px 30px; background: url(../../images/xlzt/icon7.png) no-repeat center;border-radius: 10px;overflow: hidden;background-size: cover;}
.xxzqbox .dtjItem .dtTit{display: flex;justify-content: space-between;align-items: center;margin-bottom: 6px;}
.xxzqbox .dtjItem .dtTit .name{font-family: SourceHanSansCN-Medium;color: #ffffff;}
.xxzqbox .dtjItem .dtTit .dtbtn img{box-shadow: 0px 6px 20px 0px rgba(157, 42, 89, 0.3);border-radius: 20px;}
.xxzqbox .dtjItem .con{line-height: 28px;color: #ffffff;}

.xlpbWrap{background: #f8f8f8;position: relative;}
.xlpbWrap::after{display: block;content: ''; width: 100%;height: 180px;background: url(../../images/xlzt/icon18.png) no-repeat center bottom;position: absolute;bottom: -180px;}

/* 朋辈育人 */
.pbyrWrap{}
.pbyrWrap .item{margin-bottom: 20px;}
.pbyrWrap .item .imglink{}
.pbyrWrap .item .imglink{border-radius: 8px;position: relative;padding-top: 56%;height: auto;}
.pbyrWrap .item .imglink a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.pbyrWrap .fontWrap{margin-top: -55px;}
.pbyrWrap .fontWrap .time{font-family: ArialMT;line-height: 24px;padding:10px 20px;}
.pbyrWrap .fontWrap .conbox{padding: 20px; background: #ffffff;box-shadow: 0px 6px 32px 0px rgba(219, 166, 179, 0.2);border-radius: 12px;position: relative;}
.pbyrWrap .fontWrap .conbox::after{position: absolute;top: 0;left: 20px; display: block;content: '';width: 36px;height: 4px;background-image: linear-gradient(90deg,#ffa4b7 0%, #ff497d 100%)}
.pbyrWrap .conbox .title{}
.pbyrWrap .conbox .title .name{color: #242424;font-family: SourceHanSansCN-Medium;line-height: 28px;display: inline-block;max-width: 100%;}
.pbyrWrap .conbox .title .name:hover{color: #da2c5d;}
.pbyrWrap .conbox .info{color: #808080;line-height: 24px;margin-top: 15px;}
.pbyrWrap .conbox{}

/* 心理之星 */
.xlhxbox{background: url(../../images/xlzt/icon10.png) no-repeat center top;padding-top: 54px;padding-bottom: 90px;}
.xlhxbox .item .box{position: relative;padding-top: 100%;}
.xlhxbox .item{position: relative;}
.xlhxbox .item .icon{position: absolute;left: 0;right: 0;margin: auto;}
.xlhxbox .item .logo{position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.xlhxbox .item .rwbox{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;overflow: hidden;}
.xlhxbox .item .rwbox a{display: flex;align-items: flex-end;width: 100%;height: 100%;}
.xlhxbox .item .fontwrap{position: absolute;width: 100%;padding:15px 20px 20px;}
.xlhxbox .item .name{color: #515b6a;line-height: 34px;}
.xlhxbox .item .source{color: #98a1af;line-height: 22px;}
.xlhxbox .item .name{}

.xlhxbox .item:nth-child(n) .rwbox{background: #e6eefa;}
.xlhxbox .item:nth-child(2n) .rwbox{background: #ece4f8;}

.xlhxbox .rwbox1 .fontwrap{background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);padding-bottom:10px;}
.xlhxbox .rwbox1 .fontwrap .name{color: #f6f6f6;}
.xlhxbox .rwbox1 .fontwrap .source{color: #ffffff;margin-top: -3px;}
.xlhxbox1 .logo{display: none;}

.xlhxbox .item:nth-child(1){}
.xlhxbox .item:nth-child(2){transform: translateY(20px);}
.xlhxbox .item:nth-child(3){transform: translateY(-10px);}
.xlhxbox .item:nth-child(4){transform: translateY(10px);}
.xlhxbox .item:nth-child(5){}
.xlhxbox .item:nth-child(6){transform: translateY(20px);}
.xlhxbox .item:nth-child(1) .icon{top: -37px;z-index: 1;}
.xlhxbox .item:nth-child(2) .icon{top: -42px;z-index: 1;}
.xlhxbox .item:nth-child(3) .icon{top: -42px;z-index: 1;}
.xlhxbox .item:nth-child(4) .icon{top: -36px;z-index: 1;}
.xlhxbox .item:nth-child(5) .icon{top: -37px;z-index: 1;}
.xlhxbox .item:nth-child(6) .icon{top: -42px;z-index: 1;}


/* 全员育人 */
.qyyrWrap{height: 360px;background: url(../../images/xlzt/icon11.png) no-repeat center top;position: relative;z-index: 1;padding: 30px 40px 35px;border-radius: 24px;}
.qyyrWrap .name{}
.qyyrWrap .name .n1{font-family: SourceHanSansCN-Bold;text-shadow: 0px 3px 8px  rgba(214, 135, 75, 0.5);color: #ffffff;}
.qyyrWrap .name .n2{color: #ffffff;}
.qyyrWrap .boxWrap{display: flex;justify-content: space-between;margin-top: 20px;gap: 15px;}
.qyyrWrap .boxWrap .leftbox{display: flex;justify-content: space-between;width: calc(100% - 200px);gap: 15px;}
.qyyrWrap .box{height: 220px;border-radius: 20px;box-shadow: 0px 6px 32px 0px rgba(208, 169, 157, 0.2);}
.qyyrWrap .itemLeft{flex: 1; padding: 35px;}
/* .qyyrWrap .item1{position:relative;background:linear-gradient(0deg,#ffffff 0%,#f5b089 100%);border-radius:20px;z-index:1}
.qyyrWrap .item1::before{content:'';position:absolute;inset:0;border-radius:20px;padding:2px;background:linear-gradient(0deg,rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.36) 100%);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;pointer-events:none;z-index:-1}
.qyyrWrap .item2{position:relative;background:linear-gradient(0deg,#fff 0,#f6a9b7 100%);box-shadow:0 6px 32px 0 rgba(208,169,157,.2);border-radius:20px;z-index:1}
.qyyrWrap .item2::before{content:'';position:absolute;inset:0;border-radius:20px;padding:2px;background:linear-gradient(0deg,hsla(0,0%,100%,.6),hsla(0,0%,100%,.36));-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;pointer-events:none;z-index:-1} */
/* .qyyrWrap .item3box{position:relative;background:linear-gradient(131deg,#f9c896 0,#ee5a75 100%);box-shadow:0 6px 32px 0 rgba(208,169,157,.2);border-radius:20px;z-index:1}
.qyyrWrap .item3box::before{content:'';position:absolute;inset:0;border-radius:20px;padding:2px;background:linear-gradient(0deg,hsla(0,0%,100%,.6),hsla(0,0%,100%,.36));-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;pointer-events:none;z-index:-1} */
.qyyrWrap .item1{background: url(../../images/xlzt/item1.png) no-repeat center;background-size: cover;}
.qyyrWrap .item2{background: url(../../images/xlzt/item2.png) no-repeat center;background-size: cover;}
.qyyrWrap .item3box{background: url(../../images/xlzt/item3.png) no-repeat center;background-size: cover;position: relative;z-index: 1;}
.qyyrWrap .item3{width:200px;position: relative;}
.qyyrWrap .item3 .icon13{position: absolute;top: -110px;right: -20px;}

.qyyrWrap .yqFont{color: #252627;font-family: SourceHanSansCN-Bold;line-height: 30px;margin-bottom: 13px;}
.qyyrWrap .yqCon{color: #50545b;line-height: 26px;text-align: justify;}
.qyyrWrap .yqCon b{color: red;}
.qyyrWrap .fontWrap{color: #fff;width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.qyyrWrap .fontWrap .wybm{line-height: 42px;margin-bottom: 5px;font-family: SourceHanSansCN-Bold;}
.qyyrWrap .fontWrap .bmInfo{opacity: 0.6;line-height: 22px;position: relative;padding: 0px 10px; background: url(../../images/xlzt/icon19.png) no-repeat left center,url(../../images/xlzt/icon20.png) no-repeat right center;}

/* 协同育人 */
.xtyrWrap{}
.xtyrWrap .xtyrBox{display: flex;justify-content: space-between;}
.xtyrWrap .leftItem{width: 460px;}
.xtyrWrap .leftItem .imglink{}
.xtyrWrap .leftItem .imglink{ position: relative;padding-top: 56%;height: auto;}
.xtyrWrap .leftItem .imglink a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.xtyrWrap .leftItem .fontWrap{height: 220px;display: flex;flex-direction: column;justify-content: space-between;padding-top: 18px;}
.xtyrWrap .leftItem .name{line-height: 30px;color: #242424;}
.xtyrWrap .leftItem .name:hover{color: #da2c5d;}
.xtyrWrap .leftItem .time{line-height: 24px;color: #999999;margin-top: 10px;}
.xtyrWrap .leftItem .time .source{display: inline-block;max-width: calc(100% - 100px);margin-right: 10px;}
.xtyrWrap .leftItem .conbox{line-height: 24px;color: #999999;}
.xtyrWrap .leftItem{}

.xtyrWrap .rightItem{width: calc(100% - 460px);}
.xtyrWrap .rightItem .item{padding: 0;border-right: 1px solid #f8f8f8;}
.xtyrWrap .rightItem .item:nth-child(3n){border: none;}
.xtyrWrap .rightItem .box{margin-bottom: 45px;padding: 0 15px;}
.xtyrWrap .rightItem .imglink{ position: relative;padding-top: 56%;height: auto;}
.xtyrWrap .rightItem .imglink a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.xtyrWrap .rightItem .fontWrap{padding-top: 10px;}
.xtyrWrap .rightItem .name{line-height: 26px;color: #242424;min-height: 52px;}
.xtyrWrap .rightItem .name:hover{color: #da2c5d;}
.xtyrWrap .rightItem .time{line-height: 24px;color: #999999;margin-top: 10px;}

.second{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.second .name{margin-left: 10px;font-family: SourceHanSansCN-Bold;color: #373737;}
.second .eng{color: #cfbbbd;font-size: 24px;font-family: ArialMT;margin-left: 10px;}
.second .more{color: #999;display: inline-block;padding-right: 20px;background: url(../../images/xlzt/icon8.png) no-repeat right center;}
.second .more:hover{color: #da2c5d;background: url(../../images/xlzt/icon21.png) no-repeat right center;}

/* 精品案例 */
.jpalWrap{background: url(../../images/xlzt/icon22.png) no-repeat center top;padding-top: 206px;margin-top:-100px;padding-bottom: 50px;}
.jpalBox{}
.jpalBox .item{}
.jpalBox .card .imglink{ position: relative;padding-top: 32%;height: auto;}
.jpalBox .card .imglink a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.jpalBox .item .title{margin:6px 0px;}
.jpalBox .item .title .name{line-height: 28px;color: #333;font-family: SourceHanSansCN-Bold;}
.jpalBox .item .title .name:hover{color: #da2c5d;}
.jpalBox .cardCon{padding:20px 10px;}
.jpalBox .cardList{}
.jpalBox .cardList .cItem{padding: 6px 0px;}
.jpalBox .cardList .conName{color: #666666;line-height: 28px;display: inline-block;max-width: 100%;}
.jpalBox .cardList .conName:hover{color: #da2c5d;}
.jpalBox{}

/* 心理矩阵 */
.xljzWrap{background: url(../../images/xlzt/icon14.png) no-repeat center;background-size: cover;}
.xljzWrap.gzhWrap .gzhbox{background: url(../../images/xlzt/tp8.png) no-repeat center;background-size: contain;}

@media (max-width:1200px) {
  .xtyrWrap .rightItem .item{width: 50%;}
  .xtyrWrap .rightItem .imglink{min-height: 118px;}
}
@media (max-width:992px) {
  .navbox .box .item a{font-size: 16px;}  
  .navbox .box{overflow-y: auto;}
  .navbox .box::-webkit-scrollbar {display: none;}
  .navbox .box .item a{padding: 0px 10px;word-break: keep-all;}
  .navbox .box .wytg{word-break: keep-all;}
  
  .xlzxBox .item:nth-child(2n) .border1{display: none;}
  .xxzqWrap{background: #FBEAEB;padding-top: 20px;margin-top: 20px;}
  .xlhxbox{background: none;}
  .xlhxbox .item{margin-bottom: 20px;transform: translateY(0px) !important;}
  .xlhxbox .item .icon{display: none;}
  .qyyrWrap{height: auto;}
  .qyyrWrap .boxWrap{flex-direction: column;gap: 20px;flex-direction: column-reverse;}
  .qyyrWrap .boxWrap .leftbox{width: 100%;flex-direction: column;}
  .qyyrWrap .item3{width: 100%;}
  .qyyrWrap .item3box{background-image: linear-gradient(131deg,#f9c896 0%,#ee5a75 100%);}
  /* .qyyrWrap .item3 .icon13{display: none;} */
  .xtyrWrap .xtyrBox{flex-direction: column;}
  .xtyrWrap .leftItem .fontWrap{height: auto;padding: 10px 0px 20px;}
  .xtyrWrap .leftItem{width: 100%;}
  .xtyrWrap .rightItem{width: calc(100% + 30px);margin-left: -15px;}
  .xtyrWrap .rightItem .imglink{min-height: 200px;}
  .jpalWrap{background: #FBECEE;padding-top: 20px;margin-top: 0;}


}

@media (max-width:768px) {

}
@media (max-width:640px) {

}
@media (max-width:540px) {
  body{font-size: 12px;}

	.font40{font-size:28px}
	.font38{font-size:28px}
	.font36{font-size:28px}
	.font35{font-size:26px}
	.font34{font-size:26px}
	.font32{font-size:26px}
	.font30{font-size:26px}
	.font28{font-size:24px}
	.font26{font-size:22px}
	.font24{font-size:18px}
	.font22{font-size:18px}
	.font20{font-size:16px}
	.font18{font-size: 16px;}
	.font16{font-size: 14px;}
	.font13{font-size: 10px;}
	.font12{font-size: 10px;}

  .advlist li:first-child:nth-last-child(2), .advlist li:first-child:nth-last-child(2) ~ li{width: 100%;margin-bottom: 10px;}

  .navbox .box .item a{line-height: 55px;font-size: 16px;}

  .xlSwiper{margin: 30px 0px;}
  .xlSwiper .swiperBtn{width: 30px;height: 30px;background-size: 50%;}
  .xlSwiper .swiper-button-prev{left: 10px;}
  .xlSwiper .swiper-button-next{right: 10px;}
  .xlSwiper .imglink .slideFont{display: none;}
  .xxzqbox .item,.pbyrWrap .item,.xtyrWrap .rightItem .item,.jpalBox .item{width: 100%;}
  .qyyrWrap{padding: 15px;}
  .qyyrWrap .box{height: 150px;}
  .qyyrWrap .itemLeft{padding: 15px;}

  .xlTtitle .title{max-height: 50px;}
  .xlhxbox{padding: 10px 0px 30px;}
  .xlhxbox .item{width: 50%;}

  
  .xljkzt .banner .logo{max-width: 25%;top: 10px;left: 15px;}
} 
@media (max-width:480px) {

  .navbox{padding: 10px;border-radius: 10px;}
  .xlTtitle .title{max-height: 40px;}
  .xlzxBox .item .con{padding: 10px;}


}